Subject: RE: Customer Technology Program
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 May 2013 15:19:43 -0400

Mike,

No problem.  You can order anything you want with the money.  I am just returning from vacation today and I actually need to pick up the original signed copy from you.  Could I do that tomorrow or Friday?

Kathy

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, May 21, 2013 1:41 PM
To: SIEDELBERG KATHY (MCH1KXS)
Subject: Re: Customer Technology Program

Hello Kathy.
Attached is the completed paperwork for the Tech program.  I did want to possibly look at getting a thermal printer and/or hand held scanner since we are using bar codes now.  I added the changed second page to include those.  Let me know if that is acceptable.
Thank you,
Michael B
LLPS

From: [email-masked]<mailto:[email-masked]>
Sent: Monday, May 06, 2013 10:31 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Customer Technology Program

Mike,

Attached is the contract we spoke about this morning.  Let me know if it meets your approval.  Have a great day.

Kathy Siedelberg
Account Manager
Great Lakes District
United Parcel Service

[email-masked]<mailto:[email-masked]>